body {
    font-family: 'Inter', sans-serif;
    background-color: #0f172a; /* slate-900 */
}
.main-header-card {
    background: linear-gradient(135deg, #1e40af, #3b82f6);
}
.custom-scrollbar::-webkit-scrollbar {
    width: 5px;
}
.custom-scrollbar::-webkit-scrollbar-track {
    background: #1e293b; /* slate-800 */
}
.custom-scrollbar::-webkit-scrollbar-thumb {
    background: #a5b4fc;
}
.list-item {
    transition: all 0.2s ease-in-out;
}
.list-item:hover {
    background-color: #334155; /* slate-700 */
}
.modal, .overlay {
    transition: opacity 0.3s ease;
}
.modal-content, .side-menu {
    transition: transform 0.3s ease;
}